\section{Parton distribution functions}

 (Stefano Forte interface)

- gg->H PDF uncertainties. (Motivations for using a Gaussian pdf shape
for the intrinsic non-alpha$_s$ related PDF set variation with PDF4LHC
envelope prescription)

- Descriptions of PDF correlations 


